Switching from 3.0 to 3.1

Switching from 3.0 to 3.1

  • 5 April 2017 at 6:55 pm #22700
    Joseph
    Participant

    Sirs,
    I have a project developed using Movicon.NExT 3.0.82. Now I have updated the version with 3.1.112, the latest update. When I run my project now, the communication with the Siemens S7-1200 does not work. What happen? Some ideas?
    Thanks in advance

  • 6 April 2017 at 2:14 pm #22751
    Moderator
    Moderator

    Hi Joseph,
    Please, note that the licensing has been changed from 3.0 to 3.1. Please check if your license enables the “Drivers Pack” related to your PLC in accordance with the licensing policies.

You must be logged in to reply to this topic.